## python-promise 2.3.0

=== debian/changelog ===
python-promise (2.3.0-4) unstable; urgency=medium

  * Team upload.
  * Patch-out usage of python3-six

 -- Alexandre Detiste <tchet@debian.org>  Wed, 19 Feb 2025 13:10:11 +0100

python-promise (2.3.0-3) unstable; urgency=medium

  * [f12d353] Rebuild patch queue from patch-queue branch
    Added patch:
    Convert-asyncio.coroutine-to-async-def.patch
    Removed patch (melt into added patch):
    Solve-DeprecationWarning-coroutine-decorator.patch
    (Closes: #1026616)
  * [882dee1] d/control: Update Standards-Version to 4.6.2
  * [c75464f] d/control: Update build deps, set BuildProfileSpecs
  * [e93350e] d/rules: Drop option --with within default target
  * [52a446e] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 20 Dec 2022 21:36:37 +0100

python-promise (2.3.0-2) unstable; urgency=medium

  * [85cbfd5] d/watch: Correct tag matching regex
  * [3098ffb] d/control: Update Homepage to the correct resource
  * [2fee492] Rebuild patch queue from patch-queue branch
    Added patches:
    Fix-tests-for-pytest-7.0-compatibility.patch
    Solve-DeprecationWarning-getName-is-deprecated.patch
    Renamed patch:
    Change-coroutine-to-async-def.patch ->
     Solve-DeprecationWarning-coroutine-decorator.patch
  * [82ebb09] d/rules: Drop some excluded tests while build
  * [6394601] autopkgtest: Run pytest for all Python versions
  * [6886ac8] d/rules: Clean up unneeded stuff

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 30 Dec 2021 09:05:46 +0100

python-promise (2.3.0-1) unstable; urgency=medium

  * [ceb7087] d/rules: Fix pytest deprecation warning
  * [45470c7] d/control: Update Standards-Version to 4.6.0
  * [562d2cd] d/control: Remove obsolet Testsuite field
  * [c2c2709] autopkgtest: Adding a basic test setup

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 02 Oct 2021 11:32:38 +0200

python-promise (2.3.0-1~exp1) experimental; urgency=medium

  * [b9303f0] New upstream version 2.3.0
  * [48470fd] First and basic Debianization
    (Closes: #991692)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 30 Jul 2021 12:57:34 +0200
