=== debian/control ===
Source: python-promise
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Carsten Schoenert <c.schoenert@t-online.de>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
Build-Depends-Indep:
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-benchmark <!nocheck>,
 python3-pytest-tornado <!nocheck>,
 python3-pytest-twisted <!nocheck>,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-promise
Vcs-Git: https://salsa.debian.org/python-team/packages/python-promise.git
Homepage: https://github.com/syrusakbary/promise

Package: python3-promise
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Implementation of Promises in Python (Python3 version)
 It is a super set of Promises/A+ designed to have readable, performant code
 and to provide just the extensions that are absolutely necessary for using
 promises in Python.
 Its fully compatible with the Promises/A+ spec.
 .
 This package contains the Python 3 version of the library.
