=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE = 1

export PYBUILD_NAME=promise
export PYBUILD_TEST_ARGS=-k 'not test_await'

%:
	dh $@ --buildsystem=pybuild
