=== debian/tests/control ===
Tests: smoke
Depends:
 @,
 python3-all,
 python3-pytest,
 python3-pytest-asyncio,
 python3-pytest-benchmark,
 python3-pytest-tornado,
 python3-pytest-twisted,
Restrictions: allow-stderr
